{
  "project_info": {
    "project_number": "140444764229",
    "firebase_url": "https://nearle-gear-default-rtdb.firebaseio.com",
    "project_id": "nearle-gear",
    "storage_bucket": "nearle-gear.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:140444764229:android:88df9627e2990ef4283b2c",
        "android_client_info": {
          "package_name": "com.nearle.gear"
        }
      },
      "oauth_client": [
        {
          "client_id": "140444764229-5snsjndurpccjkhhqjv3ap6juechbh06.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.nearle.gear",
            "certificate_hash": "127ef689727c31e76de41ab14267a2b765a80f13"
          }
        },
        {
          "client_id": "140444764229-aqg8o9ba6alaoj3q17gu36a7oqr885im.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.nearle.gear",
            "certificate_hash": "ee407be7ddd6a0bf8342e57d2392370edafaf35d"
          }
        },
        {
          "client_id": "140444764229-i8ibntsattdblh9tapu9q8jsousbcbsr.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.nearle.gear",
            "certificate_hash": "4597c598d1b850836266c9864fc2fb2a66fa38b7"
          }
        },
        {
          "client_id": "140444764229-oqk0kuogdplf358bh0l8f5eq59ifh567.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.nearle.gear",
            "certificate_hash": "652452ee2dc7ff7b244b60e70136b3a77b635508"
          }
        },
        {
          "client_id": "140444764229-seu4nkl2k2hj6gebk3q20sv80k685ecp.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBkzz2Yua74Q9YpzGmUPFP94fmJQqNMIiU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "140444764229-seu4nkl2k2hj6gebk3q20sv80k685ecp.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "140444764229-m6l2v6eofrb9jgrno3qmsrjbtd4iccvd.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.nearle.gear"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}